Device::USB::PCSensor::HidTEMPer::NTC(3pm)

NAME
Device::USB::PCSensor::HidTEMPer::NTC - The HidTEMPerNTC thermometer

VERSION
Version 0.03

SYNOPSIS
None

DESCRIPTION
This is the implementation of the HidTEMPerNTC thermometer that has both one internal and one external sensor measuring the temperature.

  CONSTANTS
None

  METHODS

•   init()

    Initialize the device, connects the sensors and makes the object ready for use.

INHERIT METHODS FROM
Device::USB::PCSensor::HidTEMPer::Device

DEPENDENCIES
This module internally includes and takes use of the following packages:

  use Device::USB::PCSensor::HidTEMPer::Device;
  use Device::USB::PCSensor::HidTEMPer::NTC::Internal;
  use Device::USB::PCSensor::HidTEMPer::NTC::External;

This module uses the strict and warning pragmas.

BUGS
Please report any bugs or missing features using the CPAN RT tool.

FOR MORE INFORMATION
None

AUTHOR
Magnus Sulland < msulland@cpan.org >

ACKNOWLEDGEMENTS
Thanks to Jeremy G for the fix on initializing the device configuration.

COPYRIGHT & LICENSE
Copyright (c) 2010-2011 Magnus Sulland

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.